@echo off
setlocal

set "SRC=%~dp0"
set "DST=%USERPROFILE%\Downloads"

copy "%SRC%logo.ico" "%DST%" /Y
copy "%SRC%installa_assistenza_remota.bat" "%DST%" /Y

powershell -Command "Start-Process '%DST%\installa_assistenza_remota.bat' -Verb RunAs"